<%@ include file="init.jsp"%>

<!-- This URL will be invoked before showing the CAPTCHA image -->
<portlet:resourceURL var="captchaURL" />

<!-- This URL validate the CAPTCHA data entered by user -->
<portlet:actionURL var="validateURL" name="validateCaptcha" />

<liferay-ui:error key="errorMessage"
	message="Enter correct data as shown in the image" />


<aui:form action="<%=validateURL%>" method="post" name="fm">
	<h3>Your input is valuable to us, please send us your suggestions.</h3>
	<aui:spacer></aui:spacer>
	<aui:input name="name" label="Please enter your name" value=""
		required="true" />
	<aui:input name="email" label="Email" value="" required="true">
		<aui:validator name="email" />
	</aui:input>
	<aui:input type="textarea" name="message" label="Message"
		value="" required="true" rows="6" style="width:300px;"/>

	<liferay-ui:captcha url="<%=captchaURL%>" />

	<aui:button-row>
		<aui:button type="submit" />
	</aui:button-row>

</aui:form>
